# Create business directors

Adds new directors to the business profile.

Returns the list of all directors associated with the business profile.

Endpoint: POST /v1/profiles/{profileId}/directors
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    Business profile ID.

## Request fields (application/json):

  - `firstName` (string)
    Director first name.
    Example: "John"

  - `lastName` (string)
    Director last name.
    Example: "Doe"

  - `dateOfBirth` (string)
    Date of birth.
    Example: "1982-05-20"

  - `countryOfResidenceIso3Code` (string)
    3 character country code.
    Example: "usa"

## Response 200 fields (application/json):

  - `id` (integer)
    ID of the director. Automatically set.
    Example: 10

  - `firstName` (string)
    Director first name.
    Example: "John"

  - `lastName` (string)
    Director last name.
    Example: "Doe"

  - `dateOfBirth` (string)
    Date of birth.
    Example: "1982-05-20"

  - `countryOfResidenceIso3Code` (string)
    3 character country code.
    Example: "usa"


